#!/bin/sh
echo 'name: vte
version: 0.12.0
id: vte-0.12.0-414d9a433ca469ccd5c39ffd2e722561

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: provisional
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: The VTE library inserts terminal capability strings into a trie, and then
             uses it to determine if data received from a pseudo-terminal is a control
             sequence or just random data. The sample program "interpret" illustrates
             more or less what the widget sees after it filters incoming data.
category: Graphics
author: Andy Stewart, Axel Simon
exposed: True
exposed-modules: Graphics.UI.Gtk.Vte.Vte
hidden-modules: Graphics.UI.Gtk.Vte.Structs
                Graphics.UI.Gtk.Vte.Types Graphics.UI.Gtk.Vte.Signals
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/vte-0.12.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/vte-0.12.0
              /usr/local/lib
hs-libraries: HSvte-0.12.0
extra-libraries: vte gtk-x11-2.0 gdk-x11-2.0 atk-1.0 pangocairo-1.0
                 Xext Xrender Xinerama Xi Xrandr Xcursor Xcomposite Xdamage
                 gdk_pixbuf-2.0 pangoft2-1.0 Xfixes pango-1.0 m freetype fontconfig
                 gio-2.0 gobject-2.0 gmodule-2.0 gthread-2.0 glib-2.0 cairo X11
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/vte-0.0
              /usr/local/include/glib-2.0 /usr/local/include/pango-1.0
              /usr/local/include/gtk-2.0 /usr/local/include/gio-unix-2.0/
              /usr/local/include/cairo /usr/local/lib/gtk-2.0/include
              /usr/local/include/atk-1.0 /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         glib-0.12.0-8ee4233c74a76a3c53a9d5252cb0d3ba
         gtk-0.12.0-83fca16a6800db6e01669a59440f2b9f
         haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         pango-0.12.0-f434ae0cbcfb06326a9578191b9d68f9
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/vte-0.12.0/html/vte.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/vte-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
